/** page_editor_view_new/website_data/145944/941624/43557144/52/34678458/184585cb286c4a7bba92592e19db1c0b/page_editor.css **/
#io85{position:relative;}#iaq2{position:relative;}#ivzl{position:relative;padding:10px;}#idd8{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#igxl{margin:10px 0 10px 0;}#iqhb{width:100%;height:100%;overflow:hidden;max-height:100%;}#i0wdu{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iztor{margin:10px 0 10px 0;}#ilu6u{width:100%;height:100%;overflow:hidden;max-height:100%;}#io2pd{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ioafu{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#idd8{flex:1 1 100%;max-width:100%;height:auto;}#ioafu{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#idd8{flex:1 1 100%;max-width:100%;height:auto;}#ioafu{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#io85 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #io85 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io85 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */